@charset "utf-8";
/* override */
@font-face {
  font-family: 'Glyphicons Halflings';
  src: url('fonts/glyphicons-halflings-regular.eot');
  src: url('fonts/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'), url('fonts/glyphicons-halflings-regular.woff') format('woff'), url('fonts/glyphicons-halflings-regular.ttf') format('truetype'), url('fonts/glyphicons-halflings-regular.svg#glyphicons-halflingsregular') format('svg');
}

html, body {
  color: #555;
  font: normal 16px/24px "Helvetica Neue", Helvetica, Arial, "Microsoft Jhenghei", sans-serif;
  height: 100%;
}

*, ::after, ::before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
/* jquery */
#ui-datepicker-div ,.ui-datepicker { z-index: 99999 !important; }

/* select 2 */
.select2-container--default .select2-selection--single {
  border: none;
  border-radius: 0;
  background: #f7f7f7;
}

.select2 .select2-container .select2-container--default {
  width: 100% !important;
}

.select2-selection.select2-selection--single {
  height: 34px !important;
  padding: 6px 12px;
    font-size: 1.1rem;
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
  display: none;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
  line-height: inherit;
}
/* overall */
body {
  position: relative;
}

header, footer, main {
  width: 100%;
}

input[type="checkbox"] {
  border: 1px solid #999;
}

input[type="radio"] {
  border: 1px solid #999;
}

input {
  background: #eee;
}

button {
  position: relative;
}

select {
  width: 100%;
  background: #eee;
  border: none;
  border-radius: 0;
  box-shadow: none;
  -webkit-appearance: none;
}

select option {
  background: #fff;
  text-shadow: none;
}

i.fa.fa-unsorted {
  position: absolute;
  top: 16px;
  right: 24px;
}

.alignleft {
  text-align: left;
}

.aligncenter {
  text-align: center;
}

.alignright {
  text-align: right;
}

/* sticker step */

.ezSticker .container .rStickerStep {
  margin: 10px 0 0;
  padding: 0;
}

.ezSticker .container .rStickerStep .cStickerStep {
  margin: 0;
  padding: 0;
}

.ezSticker .container .rStickerStep .cStickerStep .c2StickerStepPath {
  position: absolute;
  top: 11px;
  margin: 0;
  padding: 0;
}

.ezSticker .container .rStickerStep .cStickerStep .c2StickerStepPath .c3StickerPathBefore {
  background: #dd4857;
  margin: 0;
  padding: 0;
  height: 3px;
  float: left;
}

.ezSticker .container .rStickerStep .cStickerStep .c2StickerStepPath .c3StickerPathAfter {
  background: #ccc;
  margin: 0;
  padding: 0;
  height: 3px;
  float: left;
}

.ezSticker .container .rStickerStep .cStickerStep .c2StickerStepIcon i {
  color: #ccc;
}

.ezSticker .container .rStickerStep .cStickerStep .c2StickerStepIcon .actived i {
  color: #dd4857;
}

.ezSticker .container .rStickerStep .cStickerStep .c2StickerStepIcon .active i {
  padding: 5px 4px 3px;
  color: #fff;
  background: #dd4857;
  border-radius: 50%;
}
/* modal */
.row.modal_grid {
  margin: 15px;
}

.row.modal_grid .row {
  margin: 5px;
}

.row.modal_grid .container {
  width: 100%;
}

.modal-open .modal-body {
  padding: 0;
}

#modal-loading {
  position: fixed;
  z-index:1000;
  top:0;
  left: 0;
  right: 0;
  bottom: 0;
  height: 100%;
  width:100%;
  background: rgba( 0, 0, 0, .6 ) url('http://img.ezfly.com/ims/I000/018/778.gif') center center no-repeat;
  background-size: 300px 175px;
}

.bootstrap-dialog-footer-buttons {text-align:center}
.btn45 {width: 45%;}
